/**
**
**				Media queries
**
**/

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
 
 
@-ms-viewport {
	zoom:1;
}
@viewport {
	zoom:1;
}


/*********************************/


body {
-webkit-text-size-adjust: none;
}

.hidden {
display: none;
visibility: hidden;
}

.visible-phone {
display: none !important;
}

.visible-tablet {
display: none !important;
}

.hidden-desktop {
display: none !important;
}

.visible-desktop {
display: block !important;
}



/* Portrait tablet to landscape and desktop */
@media screen and (max-width: 979px) {


	.hidden-desktop {
	display: block !important;
	}
	.visible-desktop {
	display: none !important ;
	}
	.visible-tablet {
	display: block !important;
	}
	.hidden-tablet {
	display: none !important;
	}

}


/* Phone and little tablet */
@media screen and (max-width: 767px) {


	.hidden-desktop {
	display: block !important;
	}
	.visible-desktop {
	display: none !important;
	}
	.visible-tablet {
	display: none !important;
	}
	.hidden-tablet {
	display: block !important;
	}
	.visible-phone {
	display: block !important;
	}
	.hidden-phone {
	display: none !important;
	}
	
}


/** 			 
**				MAIN MENU
**		
**/



@media screen and (max-width: 979px) {
	
	.drop-down {
	position: relative;
    float: none;
    padding:0;
    margin: 30px auto;
    width: auto !important;
    height:auto;
    z-index: 30;
	}

	.drop-down * {
	border-radius: 0 !important;
	}
	
	.drop-down ul {
	background-color: transparent;
    border : none;
    display : none;
    width: 400px;
    position: absolute;
    top: 0;
    left:3%;
    max-width: 94%;
    padding:20px 0 100px 0;
    z-index: 1337;
 	}
 	
 	#js_navigation:target > div > ul {
    display : block;
	}
	
	.drop-down span.title_menu {
	display: block;
	position: relative;
	font-weight: normal;
	}
	
	.drop-down span.title_menu a {	
	display:inline-block;
	*display:inline;
	*zoom:1;
	background: #fff;
	box-shadow: 0px -12px 4px rgba(0,0,0,0.07) inset, 1px 1px 3px rgba(0,0,0,0.10);
	border-radius: 3px;
	border: 1px solid #ccc;
	border-color: #ddd #ddd #bbb #ddd;
	color: #444 ;
	font-size: 19px;
	line-height: 19px;
	text-shadow:none;
	margin:0;
	padding: 10px 15px;
	text-align:center;
	min-width:120px;
	}
	
	.icon-main-menu:before {
	display: inline-block;
	*display:inline;
	*zoom:1;
	font-family: FontAwesome;
	content: "\f0c9";
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	font-size:15px;
	color:#666;
	margin-right:8px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
	
	.drop-down span.title_menu a:hover, .drop-down span.title_menu a:focus {
	background: #ff